4. Linux Installation

Recent versions of the linux kernel include support for the CP2102 USB-to-UART Bridge Controller as part of the usb-serial driver, so your Pololu CP2102 should work right out of the box. We have verified that the CP2102 works with Ubuntu versions 7.04 and 8.04. If you experience any problems, we recommend you upgrade to the most recent version of your distribution.